export const SET_TOTAL_DEATH = "SET_TOTAL_DEATH";
export const SET_TOTAL_POSITIVE = "SET_TOTAL_POSITIVE";
export const SET_TOTAL_HOSPITALIZE = "SET_TOTAL_HOSPITALIZE";
export const SET_TOTAL_TEST = "SET_TOTAL_TEST";
export const SET_DEATH_INCREASE = "SET_DEATH_INCREASE";
export const SET_POSITIVE_INCREASE = "SET_POSITIVE_INCREASE";
export const SET_DATES = "SET_DATES";